<template>
    <div class="line-block-opacity">
        <div
            v-for="number in numbers"
            :key="number"
            :class="'line-block-opacity__circle line-block-opacity__circle--' + number"
        />
    </div>
</template>

<script>
export default {
    name: 'base-background-circle',
    computed: {
        numbers() {
            return ['first', 'two', 'three', 'four', 'five', 'six'];
        }
    }
};
</script>

<style lang="sass">
    @import '~blocks/line-block-opacity';
</style>
